


.color-500 {
    background: linear-gradient(to right, #707062 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #707062 0% 50%, #000000 50% 100%);
}

.color-500 > .ci-check {
    color: #FFFFFF;
}


.color-1145 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-1145 > .ci-check {
    color: #FFFFFF;
}


.color-5729 {
    background: linear-gradient(to right, #9EA4A6 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #9EA4A6 0% 50%, #000000 50% 100%);
}

.color-5729 > .ci-check {
    color: #FFFFFF;
}


